<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>web components</title>
  <script src="./label.js"></script>
  <script src="./button.js"></script>
  <script src="./counter.js"></script>

</head>
<body>
  <component-button label='-'>asdfas</component-button>
  <component-label value='0'></component-label>
  <component-button label='+'>asdfas</component-button>
</body>
</html>